Subject: bug#78823: [BUG] 31.0.50; org-babel-execute-src-block: Wrong type argument: integer-or-marker-p, nil

From: Ihor Radchenko <[email-masked]>
Date: Thu, 19 Jun 2025 06:42:57 +0000

Eli Zaretskii <[email-masked]> writes:

> I've seen that, but TBH I don't understand the purpose of this
> duplicate reporting.

I suspect that it is the usual confusion on where to send bug reports -
to Org ML or to Emacs bugs. This time, Antero played it safe and did
both, which is understandable.

> Should I close this bug?

Feel free for debbugs. The bug is already tracked on Org side.

-- 
Ihor Radchenko // yantar92,
Org mode maintainer,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>